html {
	background-color: #efefef;
}
body {
	background-color: #efefef;
	font-family: 'Open Sans', 'Source Sans Pro', freesans, sans, sans-serif;
	margin:0;
}


h3 {
	font-size: 1.1em;
	margin-top: 9px;
}

h4 {
	font-size: 1em;
	margin-top: 9px;
	font-weight: bold;
}


p {
	font-size: 0.75em;
	padding: 0.5em 0 0.5em 0;
}

p.text-right {
    text-align: right;
}

p.text-center {
    text-align: center;
}

p.text-justify {
    text-align: justify;
}

strong {
	font-weight: bold;
}

a {
	color: #575759;
	text-decoration: none;
}


a:hover,
a:focus {
	color:#e52d87;
	text-decoration: underline;
}

.maincontent ul {
	/*padding-left: 1.5em;*/
	padding-bottom: 1.75em;
}

.maincontent ol {
	padding-left: 1.5em;
	padding-bottom: 1.75em;
}

.maincontent ul li {
	/*list-style-type: disc;*/
	list-style-type: none;
	border-bottom: 2px solid #e7e7e7;
	margin: 0.1em 0;
	padding-bottom: 0.25em;
	font-size: 0.75em;
}

.maincontent ol li {
	list-style-type: decimal;
	font-size: 0.75em;
}

em {
	color: #E52D87;
}

div.box.right {
	//float: right;
	text-align: right;
	width: 159px;
	margin-bottom: 9px;
	padding: 9px 5px 9px 5px;
	background-color: #efefef;
	font-size: smaller;

}

div.box.left {
	width: 201px;
	margin-bottom: 9px;
	padding: 9px 9px 12px 9px;
	background-color: #efefef;
	font-size: smaller;

}

div.box.main.grey {
	width: 485px;
	background-color: #efefef;
	padding: 0.3em;
	//float: left;
}

.detail {
	position: relative;
	float: left;
	margin-left: 9px;
	width: 169px;
	overflow: hidden;
}

.homecontent .detail {
	margin-left: 0;
}

/* .homecontent .detail a {
	width: 703px;
}*/

.homecontent .hometop .detail {
	width: 703px;
}

.detail.first {
	margin-left: 0;
}

div.detail a {
	display: block;
}

/*div.detail img 	{ display: block; position: relative; z-index: -1; } /!* IE8 fix, background colour appears behind img for uknown reason set negative z-index *!/*/
/*div.detail a:hover, ul a:focus			{ display: block; outline: none; -moz-box-shadow: 3px 3px 5px #000; -webkit-box-shadow: 3px 3px 5px #000; box-shadow: 3px 3px 5px #000; }*/
/*div.detail a:hover img, ul a:focus img	{ outline: 3px solid #ccc; }*/

div.detail a:hover:after,
div.detail a:focus:after
{
	content: attr(title);
	color: #fff;
	position: absolute;
	bottom: 0;
	text-align: left;
	font-size: 0.85em;
	width: 160px;
	background: #e52d87;
	opacity: 0.7;
	display: block;
	padding: 170px 8px 10px 8px;
}

.homecontent div.detail a:hover:after,
.homecontent div.detail a:focus:after
{
	content: attr(title);
	color: #fff;
	position: absolute;
	bottom: 5px;
	text-align: left;
	font-size: 0.85em;
	width: 703px;
	background: #e52d87;
	opacity: 0.7;
	display: block;
	/*padding: 15px 12px 10px 12px;*/
}

.homecontent .hometop div.detail a:hover:after,
.homecontent .hometop div.detail a:focus:after
{
	height: 215px;
}



.zoom {
	position: absolute;
	right: 0;
	top: 0;
}

.zoom img:hover,
.zoom img:focus {
	background: #e52d87;
	opacity: 0.7;
}


div.banner {
	display: block;
	margin-bottom:9px;
	width: 201px;
	/*height: 81px;*/
	/*background-color: #efefef;*/
}



div.gallery {
	position: relative;
	width: 525px;
	height: 169px;
	margin-bottom: 9px;
	overflow: hidden;
}

div.gallery.mediathek {
	width: 703px;
}

div.gallery.mediathek.video {
	width: 713px;
	height: auto;
}

div.gallery.mediathek.video .csc-textpic-imagerow {
	height: 178px;
	margin-left: 0;
	margin-right: 0;
}

div.gallery.mediathek.video .csc-textpic-imagecolumn .detail {
	margin-left: 0;
	margin-right: 9px;
}

div.gallery.mediathek.video .csc-textpic-imagecolumn.csc-textpic-lastcol .detail {
	margin-left: 0;
	margin-right: 0 !important;
}

div.galleryTitle {
	color: #fff;
	width: 152px;
	height: 162px;
	margin-top: -162px;
	margin-left: 10px;
	font-size: 0.9em;
	font-weight: bold;
}

div.galleryTitle span {
	display: block;
	margin-top: 10px;
	font-weight:normal;
}

#map_canvas {
	width: 703px;
	height: 450px;
}

#header {
	background-color: #e52d87;
	position: relative;
	display:block;
	margin: 0;
	padding:0;
	height:203px;
}

#topnav #servicemenu ul.nav {
	display: block;
	float: right;
	margin-right: 12px;
	margin-top: 7px;
	color: #fff;
}

#topnav #langmenu {
	float: left;
}

#topnav #langmenu ul.nav li {
	float: left;
	margin-left: 12px;
	margin-top: 7px;
	color: #fff;
}


#main_wrapper {
	background-color: white;
	width: 1000px;
	max-width: 1000px;
	min-width: 800px;
	overflow: hidden;
	margin: 0 auto;
	}

#main_content {
	margin-top: 30px;
}
#leftcol {

	//background: url(../img/verlauf500.png) repeat-x top;
	background-color: #ffffff;
	min-height: 30em;
	height: 100%;
	width:297px;
	//margin-right:47px;
	float: left;
	}
#centercol {
	background-color: #ffffff;
	//background: url(../img/verlauf500.png) repeat-x;
	width:525px;
	margin-right:9px;
	margin-top:18px;
	float: left;
	min-height:30em;
	height: 100%;
}

#centercol img {
	max-width: 703px;
	/*max-height: 347px;*/
}

.centercol {
	width:525px;
	margin-right:9px;
	margin-top:18px;
}
.maincontent {
	display: block;
	float: left;
	background-color: white;
	//margin: 1em;
	//padding: 1em;
	width: 703px;
	min-height:28em;
}

.homecontent {
	display: block;
	float: left;
	background-color: white;
	//margin: 1em;
	//padding: 1em;
	width: 703px;
	min-height:28em;
	/*font-size: 0.75em;*/
}

.homecontent a {
	/*font-size: 0.75em;*/
	/*line-height: 80%;*/
}

.homecontent p {
	padding-right: 10px;
}

#rightcol {
	width:169px;
	height:100%;
	margin-right:0;
	float: left;
	}
#footer {
	display: block;
	clear: both;
	float: none;
	border-top: solid 2px #efefef;
	color:#3b3b3d;
	padding: 15px;
	//min-height:150px;
}

#footer a {
	color: #3b3b3d;
}

#footernav {
	width: 50%;
	margin: auto;
}

#footernav ul {
	display: block;
	text-align: center;
}

#footernav ul li {
	display: inline;
}

#topnav {
	height: 34px;
	line-height: 100%;
}

#topnav a {
	color: #ffffff;
}
/* ---------- Navigation ---------- */

ul.nav {
	list-style:none;
}

#topnav ul.nav li {
	float: left;
	font-size: 0.8em;
}
/* ---------- Main Nav ---------- */

#main_nav {
	background-image:url(../img/header.jpg);
	background-repeat: no-repeat;
	background-position:bottom center;
	float:left;
	height:169px;
	display:block;
	position:relative;
	overflow:hidden;
	margin: 0 auto;
	/*Test neue schmale Schriftart*/
	/*font-family: 'Fjalla One', sans-serif;*/
}
#main_nav ul.buttons {
	position:relative;
	display: block;
   list-style:none;
   margin:0;
   padding:0;
   text-align:center;
   opacity:0.8;
}
#main_nav ul.buttons li.main {
   position: relative;
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   height: 169px;
   color: #fff;
   	font-size: 3.5em;
   	text-transform: uppercase;
	letter-spacing: 0px;
}

/* Buttons haben unterschiedliche Breiten! */

#main_nav ul.buttons li.main.leftbutton{
	width:332px;
}
#main_nav ul.buttons li.main.middlebutton{
	width:334px;
	margin-left: 1px;
	margin-right: 1px;
}
#main_nav ul.buttons li.main.rightbutton{
	width:332px;
}

#main_nav ul.buttons li.main.nav_here {
	position: relative;
	padding-top: 40px;
	background: #e52d87;
	color:#fff;
	font-weight:bold;
	opacity: 1;
}
#main_nav ul.buttons li.main.active {
	opacity: 1;
	background: #e52d87;
}
#main_nav ul.buttons li.main a {
   display:block;
   padding-top: 40px;
   height: 100%;
   color:#fff;
   text-decoration:none;
   font-weight: bold;
}
#main_nav ul.buttons li.main:hover {
	background: #e52d87;
	color:#fff;
}
#main_nav ul.buttons li.main a.active,
#main_nav ul.buttons li.main a.active:hover {
   color:#fff;
   background:#000;
}
/* ---------- Sub Nav ---------- */
ul.main_sub_nav {
	position: absolute;
	display: inline-block;
	width: 100%;
	top: 114px;
	left: 0;
	background-color: transparent;
	opacity: 1;
	text-align: center;
	font-size: 15px;
	/*Test neue schmale Schriftart*/
	font-weight: normal;
	font-family: 'Fjalla One', sans-serif;
}

ul.buttons li.main ul.main_sub_nav {
	display: none;
}
ul.buttons li.main:hover ul.main_sub_nav {
	display: inline-block;
}

ul.buttons li.main.active ul.main_sub_nav,
ul.buttons li.main.nav_here ul.main_sub_nav {
	display: inline-block;
}

ul.main_sub_nav li.sub {
	position: relative;
	//float: left;
	display: inline-block !important;
	padding: 0 !important;
	//overflow: hidden;
}

ul.main_sub_nav li.sub a,
#main_nav ul.buttons li.main li.main a
#main_nav ul.buttons li.main li.main.nav_here a {
	position: relative;
	display: inline !important;
	padding-top: 0 !important;
	text-transform: none;
	font-weight:normal !important;
	padding-top: 0;

}
#main_nav ul.buttons li.main.active li.main.nav_here {
	position: relative;
	padding-top: 0px;
	background: transparent;
	color:#fff;
	font-size: 15px;
	/*font-weight:bold;*/
	height:auto;
	text-transform: none;
	display: inline;
	float: none;
}
#main_nav ul.buttons li.main.active li.main a {
   display:inline-block;
   padding-top: 0px;
   height: 100%;
   color:#fff;
   text-decoration:none;
   font-weight: bold;
}

/* --------- left column navigation ---------  */

div.subnav_content ul {
	display: block;
	width: 320px;
	padding: 9px;
}

div.subnav_content ul li {
	/*border: 0;*/
	display: inline-block;
}

div.subnav_content a {
	color: #575759;
	display: inline;
}


/* BEGIN new subnavigation*/

div.subnav_left {
	background-color: #fff;
	margin-bottom: 9px;
	padding-bottom: 30px;
	width: 201px;
}

div.subnav_left ul {
	display: block;
	background-color: #fff;
	width: 100%;
	list-style:none;
	padding: 0;
}

div.subnav_left a {
	color: #000;
}

div.subnav_left li span {
	display: block;
	margin-bottom: 2px;
	padding: 2px;
}

div.subnav_left li span.subnav-current {
	display: inline;

}

div.subnav_left li span.subnav-level-1 {
	padding-left: 9px;
	background-color: #c1c1c1;
}

div.subnav_left li span.subnav-level-2 {
	padding-left: 18px;
	background-color: #d6d6d6;

}
div.subnav_left li span.subnav-level-3 {
	padding-left: 27px;
	background-color: #efefef;
;

}
div.subnav_left li span.subnav-level-4 {
	padding-left: 36px;
	background-color: #efefef;

}

.subnav-current::before {
	content: "> ";
	color: deeppink;
}

/* END new subnavigation*/

#breadcrumb {
	display: inline;
	vertical-align:middle;
	color:#444444;
	font-size: 0.8em;
}

#breadcrumb a {
	//text-decoration: none;
	color: #3b3b3d;
}

#breadcrumb a:hover,
#breadcrumb a:focus {
	color:#e52d87;
	text-decoration: underline;
}

.maincontent a {
	color:#e52d87;
}

.maincontent .subnav_left a {
	color:#575759;
}

#continents {
	margin-top: 50px;
	display: block;
	background-color: #ffffff;
	border: red 3px solid;
	min-height: 200px;
}

div.continent {
	//background: yellow;
	margin-top: 90px;
	float:left;
	width:15%;
	margin: 5px;
	padding: 10px;
}


.clear {
	clear:both;
	float:none;
	margin-bottom: 2em;
}

.alert {
	color:red;
}

hr { display: block; height: 2px;
    border: 0; border-top: 2px solid #e7e7e7;
    margin: 1em 0; padding: 0; }

hr.dotted {
clear:both;
	width:50%;
	//align:right;
	  border-top: 1px dotted #000;
  color: #fff;
  background-color: #fff;
  height: 1px;


}

div.teaser {
	display:inline-block;
	width: 347px;
	float: left;
	//clear:both;
	margin-right: 4px;
	//padding: 10px;
}

.teaserimage {
	display:block;
	width: 347px;
	//clear:both;
	float:left;
}

.teaserbody {
	display:block;
	width: 100%;
	//margin-left:10px;
	float:left;
}

.teaserheader {
	display:block;
	width: 100%;
	float:left;
}

.teasertext {
	display:block;
	width: 100%;
	clear:left;
}

.imageleft {
	float: left;
	margin-right: 35px;
}

.textright {
	float: left;
	display: block;
}

h2 {
	font-size: 1.3em;
	margin-top: 15px;
	color:#000;
}

.video {
	height: 500px;
}

.downloadlinks {
	border: 2px solid #e52d87;
	padding: 5px;
}
h3.mediaheader {
	margin-top: 1.5em;
	padding: 5px;
	background-color: #e52d87;
	color: white;
	font-variant: uppercase;
}

h3.bubble {
	color: #e52d87;
	font-size: 0.9em;
}

p.bubble {
	font-size: 0.8em;
}

.superbox {
	margin-top: 5px;
	padding: 15px;
	border: 2px solid #e52d87;

}

div.quarter img {
	width: 150px;
	height: 150px;
}

div.half img {
	width: 300px;
	height: 150px;
}

div.hometop {
	display:block;
	width:100%;
}

div.home1 {
	display:block;
	float: left;
	width: 25%;
}

div.home2 {
	display:block;
	float: left;
	width: 25%;
}

div.home3 {
	display:block;
	float: left;
	width: 25%;
}

div.home4 {
	display:block;
	float: left;
	width: 25%;
}

div.home5 {
	display:block;
	float: left;
	width: 25%;
}

div.home6 {
	display:block;
	float: left;
	width: 25%;
}

.larger {
	font-size: 1.7em;
	vertical-align: top;
}

.inactive {
	color: silver;
}

#servicemenu span.larger {
	font-size: 1.2em;
	font-weight: bold;
}

#footernav span.larger {
	font-size: 1.2em;
	font-weight: bold;
}

div.subnav_left {
	font-size: 0.9em;
}

div.subnav_left .larger {
	font-size: 0.9em;
	font-weight: bold;
	vertical-align: top;
	margin-bottom: 18px;
}

blockquote {
	font-size: 1.25em;
	padding-top: 9px;
}

div.csc-sitemap ul {
	padding-bottom: 0;
}

div.csc-sitemap ul ul {
	display: block;
	margin-left: 20px;
}


div.csc-sitemap ul li {
	border: 0;
	font-size: 1em;
}


div.topmargin {
	margin-top: 18px;
}

div.clearer {
	clear: both;
	float: none;
}
.testclass {
	display:none;
}


/* ---------- Indexed Search ---------- */

.tx-indexedsearch-redMarkup {
	color: black !important;
	font-weight: bold;
}

.tx-indexedsearch-searchbox {
	margin-bottom: 2em;
}

ul.tx-indexedsearch-browsebox {
	padding-bottom: 0px !important;
}

.tx-indexedsearch-browsebox li {
	display: inline-block;
	margin: 5px !important;
}


/* powermail formulare */

label.powermail_label {
	display: block;
}

/* counter */
div.counterset {
	background-color: #c1c1c1;
	width: 201px;
	font-weight: bold;
}

div.counterset:hover {
	background-color: #efefef;
}

div.counterset a:hover, a:focus {
	color:#e52d87;
	text-decoration: none;
}

div.counterset a:visited {
	color: black;
}

div.counter {
	padding: 20px 30px 20px 15px;
}

span.counterNumber {
	font-size: x-large;
	padding: 5px 20px 5px 20px;
	border: black 3px dotted;
}

span.counterLabel {
	float: right;
	font-size: large;
	margin-top: 5px;
}
